Topic
  • 4 replies
  • Latest Post - ‏2012-10-07T08:40:08Z by Pavan_Tondapu
Pavan_Tondapu
Pavan_Tondapu
23 Posts

Pinned topic Application Tool Kit on RSA 8.0 ( IBM MDM V10)

‏2012-10-01T09:27:07Z |
Hi,

We are installing Application ToolKit on RSA 8.0.While installing,RSA is complaining of a pre-requisite feature.Below is the stack Trace,Any insight is appreciated!!

The installation package 'IBM InfoSphere Master Data Management Application Toolkit' requires components supplied by other packages.
The required components might be supplied by the following installation packages:
Package: One or more pre-requisite features are missing from the Rational development environment. Refer to the workbench documentation for more information.
The following additional components are required in installation location 'IBM Software Delivery Platform_1':
In installation context "com.ibm.sdp.eclipse.ide":
Software being installed: SE.1.com.ibm.im.application.toolkit.main 10.0.0.201110101426
Missing requirement: SE.1.com.ibm.mdm.toolkit.feature.feature 10.0.0.20110929-0343 requires 'SE.1.org.eclipse.platform.feature 3.6.2' but it could not be found
Cannot satisfy dependency:
From: SE.1.com.ibm.im.application.toolkit.main 10.0.0.201110101426
To: SE.1.com.ibm.mdm.toolkit.feature [10.0.0,11.0.0)
Cannot satisfy dependency:
From: SE.1.com.ibm.mdm.toolkit.feature 10.0.0.20110929-0343
To: SE.1.com.ibm.mdm.toolkit.feature.feature [10.0.0,11.0.0)
In installation context "com.ibm.sdp.eclipse.ide":
Software being installed: SE.1.com.ibm.im.application.toolkit.main 10.0.0.201110101426
Missing requirement: SE.1.com.ibm.mdm.toolkit.feature.feature 10.0.0.20110929-0343 requires 'SE.1.org.eclipse.platform.feature 3.6.2' but it could not be found
Cannot satisfy dependency:
From: SE.1.com.ibm.im.application.toolkit.main 10.0.0.201110101426
To: SE.1.com.ibm.mdm.toolkit.feature [10.0.0,11.0.0)
Cannot satisfy dependency:
From: SE.1.com.ibm.mdm.toolkit.feature 10.0.0.20110929-0343
To: SE.1.com.ibm.mdm.toolkit.feature.feature [10.0.0,11.0.0)

Regards,
Pavan.
Updated on 2012-10-07T08:40:08Z at 2012-10-07T08:40:08Z by Pavan_Tondapu
  • GavinWillingham
    GavinWillingham
    2 Posts

    Re: Application Tool Kit on RSA 8.0 ( IBM MDM V10)

    ‏2012-10-01T12:44:09Z  
    Hi Pavan

    What version of RSA 8 are you installing this into? 8.0, 8.0.1, 8.0.2, 8.0.3, 8.0.4 etc? Also, what version of Installation Manager?

    Regards
    --Gavin
  • Pavan_Tondapu
    Pavan_Tondapu
    23 Posts

    Re: Application Tool Kit on RSA 8.0 ( IBM MDM V10)

    ‏2012-10-01T17:17:50Z  
    Hi Pavan

    What version of RSA 8 are you installing this into? 8.0, 8.0.1, 8.0.2, 8.0.3, 8.0.4 etc? Also, what version of Installation Manager?

    Regards
    --Gavin
    Hi Gavin,

    Using RSA 8.0 and Installation Manager is 1.4

    Regards,
    Pavan.
  • GavinWillingham
    GavinWillingham
    2 Posts

    Re: Application Tool Kit on RSA 8.0 ( IBM MDM V10)

    ‏2012-10-02T08:50:41Z  
    Hi Gavin,

    Using RSA 8.0 and Installation Manager is 1.4

    Regards,
    Pavan.
    Pavan

    Eclipse 3.6.2 was not included until RSA 8.0.2 (see http://www-01.ibm.com/support/docview.wss?uid=swg27019496#EILReqs). I think we actually pre-req'd 8.0.4 for this release, so suggest you upgrade your RSA and try again.

    Regards
    --Gavin
  • Pavan_Tondapu
    Pavan_Tondapu
    23 Posts

    Re: Application Tool Kit on RSA 8.0 ( IBM MDM V10)

    ‏2012-10-07T08:40:08Z  
    Pavan

    Eclipse 3.6.2 was not included until RSA 8.0.2 (see http://www-01.ibm.com/support/docview.wss?uid=swg27019496#EILReqs). I think we actually pre-req'd 8.0.4 for this release, so suggest you upgrade your RSA and try again.

    Regards
    --Gavin
    Thanks Gavin! that helped.